## r-cran-maptree 1.4

=== DESCRIPTION ===
Package: maptree
Version: 1.4-7
Date: 2012-11-24
Title: Mapping, pruning, and graphing tree models
Author: Denis White, Robert B. Gramacy <rbgramacy@chicagobooth.edu>
Maintainer: Robert B. Gramacy <rbgramacy@chicagobooth.edu>
Depends: R (>= 2.14), cluster, rpart
Description: Functions with example data for graphing, pruning, and
        mapping models from hierarchical clustering, and classification
        and regression trees.
License: Unlimited
Packaged: 2012-11-24 18:43:40 UTC; bobby
Repository: CRAN
Date/Publication: 2012-11-26 07:28:04

## r-cran-maptree 1.4-7

=== debian/changelog ===
r-cran-maptree (1.4-7-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:44 +0000

r-cran-maptree (1.4-7-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:38:11 +0200

r-cran-maptree (1.4-7-3) unstable; urgency=medium

  * Pablo Oliveira confirmed to orphan the package
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Package is arch:all

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:11:51 +0200

r-cran-maptree (1.4-7-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Convert from cdbs to dh-r
  * Canonical Homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 19:15:01 +0100

r-cran-maptree (1.4-7-1) unstable; urgency=low

  * Initial release (Closes: #823320)

 -- Pablo Oliveira <pablo@sifflez.org>  Wed, 4 May 2016 11:13:00 +0200

=== debian/control ===
Source: r-cran-maptree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-cluster,
               r-cran-rpart
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptree.git
Homepage: https://cran.r-project.org/package=maptree
Rules-Requires-Root: no

Package: r-cran-maptree
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mapping, pruning, and graphing tree models
 This GNU R package provides functions with example data for graphing,
 pruning, and mapping models from hierarchical clustering, and
 classification and regression trees.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/*/usr/lib/R/site-library -name README -exec chmod -x \{\} \;

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/maptree_(.+).tar.gz

## r-cran-maptree 1.4-8

=== debian/changelog ===
r-cran-maptree (1.4-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 12:02:53 +0200

=== debian/control ===
Source: r-cran-maptree
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptree.git
Homepage: https://cran.r-project.org/package=maptree
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cluster,
               r-cran-rpart
Testsuite: autopkgtest-pkg-r

Package: r-cran-maptree
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mapping, pruning, and graphing tree models
 This GNU R package provides functions with example data for graphing,
 pruning, and mapping models from hierarchical clustering, and
 classification and regression trees.

## r-cran-maptree 1.4-9

=== debian/changelog ===
r-cran-maptree (1.4-9-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 11:50:50 +0900

=== debian/control ===
Source: r-cran-maptree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cluster,
               r-cran-rpart,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptree.git
Homepage: https://cran.r-project.org/package=maptree
Rules-Requires-Root: no

Package: r-cran-maptree
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mapping, pruning, and graphing tree models
 This GNU R package provides functions with example data for graphing,
 pruning, and mapping models from hierarchical clustering, and
 classification and regression trees.
